* {
  padding: 0;
  margin: 0;
}

html {
  scroll-behavior: smooth;
}

body {
  background-color: #171d1a;
  color: #adadad;
  font-family: "Roboto", sans-serif;
  overflow: hidden;
}

.completePage {
  height: 100vh;
  display: flex;
  flex-flow: row;
}

.info {
  width: 50%;
  margin-top: 2%;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: space-evenly;
}

image {
  width: 50%;
}

.heading {
  display: flex;
  flex-flow: column;
  justify-content: space-around;
}

.subHeading {
  display: flex;
  flex-flow: column;
  justify-content: space-around;
}

h1 {
  text-align: center;
  font-size: 5.2vh;
  border-bottom: 1px solid #adadad;
}

h2 {
  text-align: left;
  font-size: 2.4vh;
  border-bottom: 1px solid #adadad;
  margin-bottom: 15px;
}

p {
  text-align: center;
  font-size: 3.2vh;
  vertical-align: middle;
  width: 70%;
  margin: auto;
  margin-top: 20%;
  margin-bottom: 20%;
}

.options {
  display: flex;
  flex-flow: column;
  justify-content: space-evenly;
}

.btnGroup {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: space-evenly;
  width: 100%;
}

a {
  text-decoration: none;
  outline: none;
  width: 40%;
  cursor: default;
}

input[type="button"].primaryButton,
input[type="submit"] {
  width: 100%;
  color: #2c3933;
  font-size: 2vh;
  background-color: #adadad;
  border: 1px solid #2c3933;
  outline: none;
  padding: 3vh;
  border-radius: 10px/30px;
  transition: 0.6s;
  margin-top: 40px;
  position: relative;
  bottom: 20px;
}

input[type="button"].primaryButton:hover,
input[type="submit"]:hover {
  color: #08c56d;
  background-color: #123826;
  border: 1px solid #08c56d;
  cursor: pointer;
}

input[type="button"].secondaryButton {
  width: 100%;
  color: #adadad;
  font-size: 1.4vh;
  background-color: transparent;
  border: 1px solid #adadad;
  outline: none;
  padding: 2vh;
  border-radius: 10px/30px;
  transition: 0.6s;
  margin-top: 40px;
  position: relative;
  bottom: 20px;
}

input[type="button"].secondaryButton:hover {
  color: #08c56d;
  background-color: transparent;
  border: 1px solid #08c56d;
  cursor: pointer;
}

img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

span {
  margin-top: 5%;
}

span:hover {
  color: #08c56d;
  transition: 0.2s;
}

label {
  font-size: 3.2vh;
  cursor: pointer;
}

label:before {
  color: #adadad;
}

input[type="radio"] {
  margin: 15px;
  cursor: pointer;
}

input[type="radio"]:after {
  width: 15px;
  height: 15px;
  border-radius: 15px;
  top: -2px;
  left: -1px;
  position: relative;
  background-color: #adadad;
  content: "";
  display: inline-block;
  visibility: visible;
}

input[type="radio"]:checked:after {
  width: 15px;
  height: 15px;
  border-radius: 15px;
  top: -2px;
  left: -1px;
  position: relative;
  background-color: #00fc86;
  content: "";
  display: inline-block;
  visibility: visible;
}

input[type="radio"]:checked + label {
  color: #00fc86;
}

input[type="text"],
input[type="date"],
input[type="tel"],
input[type="email"],
input[type="number"] {
  width: 500px;
  color: #adadad;
  background-color: transparent;
  padding: 5px;
  border: none;
  border-bottom: 1px solid #adadad;
  outline: none;
  font-size: 3.2vh;
}

textarea {
  color: #adadad;
  background-color: transparent;
  padding: 5px;
  border: 1px solid #adadad;
  border-radius: 20px;
  outline: none;
  font-size: 3.2vh;
}

.mainHead {
  width: 100%;
}

.finalForm {
  display: flex;
  width: 100%;
  padding: 20px 0px;
  justify-content: space-between;
}

.category {
  width: 100%;
  height: 60vh;
  padding: 10px;
  overflow-y: auto;
}

.subCategory {
  border-bottom: 1px groove #adadad;
  margin-bottom: 50px;
}

label.rLabel {
  width: 10%;
}

input[type="text"].rInput {
  width: 70%;
  border: none;
}

textarea.rInput {
  border: none;
  border-top: 1px dashed #adadad;
  border-radius: 0;
  margin-bottom: 50px;
}

::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #adadad;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #08c56d;
  border-radius: 10px;
}

.category::-webkit-scrollbar {
  display: none;
}

textarea::-webkit-scrollbar {
  overflow-y: auto;
  width: 2px;
}

input:-webkit-autofill {
  border-bottom: 1px solid #adadad;
  -webkit-text-fill-color: #adadad;
  -webkit-box-shadow: 0 0 0px 1000px #171d1a inset;
  caret-color: #adadad;
}

input[type="date"]::-webkit-calendar-picker-indicator {
  filter: invert(0.6);
}

input[type="date"]:required:invalid::-webkit-datetime-edit {
  color: transparent;
}
input[type="date"]:focus::-webkit-datetime-edit {
  color: #adadad !important;
}
